### Hierarchy

- RTCSessionDescription

## Index

### Properties

- sdp
- type

### Methods

- toJSON

## Properties

### sdp

sdp: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11740

### type

type: RTCSdpType

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11741

## Methods

### toJSON

- toJSON(): any

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11742

  #### Returns any

Generated using TypeDoc